@media only screen and (max-width:1199px) {
    .main-menu ul {
    display: none;
}
.header-menu-collaps {
    display: inline-flex;
    flex-direction: column;
    row-gap: 10px;
    align-items: end;
    cursor: pointer;
}

.header-menu-collaps span {
    width: 38px;
    display: inline-block;
    height: 2px;
    background-color: #000;
}
.header-menu-collaps span:nth-child(2){
    width: 32px;
}
.header-menu-collaps span:nth-child(3){
    width: 16px;
}
.main-menu {
    margin-left: auto;
    display: flex;
}
.hero-content {
    width: 80%;
}
.mission-left {
    padding-right: 0;
}
h2 {
    font-size: 40px;
}
.exellence-right {
    padding-left: 60px;
}
.quality-right {
    padding-left: 50px;
}
.global-left {
    padding-right: 0;
}
.footer-contact {
    max-width: 350px;
}
.process-box-outer {
    column-gap: 130px;
}
.process-box {
    width: 27%;
}
.process-box::after {
    width: 110px;
    height: 78px;
    left: 104%;
    background-size: 110px;
}
}
@media only screen and (max-width:991px){
    .hero-content {
    width: 100%;
}
.service-box {
    grid-column: span 6;
}
.exellence-right {
    padding-left: 0;
}
.quality-right {
    padding-left: 0;
}
.global-right {
    padding-left: 0;
}
.whychoose-right {
    padding-right: 0;
}
.footer-link {
    justify-content: start;
    flex-wrap: wrap;
    row-gap: 30px;
}
.process-box-outer {
    column-gap: 20px;
    margin-top: 50px;
}
.process-box::after {
    left: 75%;
    top: -20px;
}
.process-box:nth-child(2)::after {
    top: 108%;
}
.process-box {
    width: 37%;
}
.process-box h4 {
    font-size: 20px;
}
}
@media only screen and (max-width:768px){
    h1 {
    font-size: 40px;
}
.mission-section{
    padding: 50px 0;
}
.service-section, .exellence-section,.quality-section, .industry-section,.global-section, .whychoose-section, .process-section {
    padding-bottom: 50px;
}
.service-box, .service-box:nth-child(4), .service-box:nth-child(5) {
    grid-column: span 12;
}
.support-section , .about-section, .facelity-section{
    padding-top: 50px;
}
.facelity-image-outer {
    flex-wrap: wrap;
    row-gap: 15px;
}
.facelity-image {
    width: 100%;
}
.bussines-section {
    padding: 50px 0 50px;
}
.cta-inner {
    padding: 50px 20px;
}
.cta-box-outer {
    flex-wrap: wrap;
    row-gap: 12px;
}
.contact-form .form-group p {
    flex-wrap: wrap;
    row-gap: 24px;
}
.footer-contact {
    max-width: 100%;
}
.process-box-outer {
    flex-wrap: wrap;
    row-gap: 15px;
    margin-top: 0;
}
.process-box {
    width: 100%;
}
.process-box::after{
    display: none;
}
}
@media only screen and (max-width:600px){
    h1 {
    font-size: 35px;
}
h2 {
    font-size: 28px;
}
h4 {
    font-size: 22px;
}
h3 {
    font-size: 30px;
}
.support-box {
    padding: 30px 30px;
}
.contact-inner {
    padding: 15px;
}
.header-inner {
    column-gap: 20px;
    padding: 8px 10px;
}
.primary-btn {
    padding: 10px 20px;
}
}